.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

::ng-deep .panel-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0 15px !important;
  height: 60px !important;
  background: #d3d9ff !important;
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 125%;

  color: #000f8e;
}

.panel-title {
  margin: 0;
}

.question-category {
  padding: 30px;

  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 125%;
  color: #565655;
}

::ng-deep .dial-content {
  max-height: 76vh !important;
  padding: 10px 35px;
}

.panel-questionnaire > .mat-expansion-panel-content >.mat-expansion-panel-body {
    border: 4px solid #D3D9FF;
}

.question-wrapper {
    display: flex;
    justify-content: space-between;
}

.radio-group {
    display: flex;
    flex-direction: row;
    margin-left: 23px;
}

.button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 184px;
    height: 42px;
    background: #000f8e;
    border-radius: 3px;
    font-family: "Titillium Web", serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 125%;
    text-align: center;
    color: #ffffff;
    -webkit-box-shadow: 5px 5px 0 0 #A931F6;
    box-shadow: 5px 5px 0 0 #A931F6;
    margin: auto;
  }

  .cancel {
    color: #000f8e !important;
    background: white !important;
    border: 1px solid #000f8e !important;
    box-shadow: 5px 5px 0 0 #D3D9FF !important;
  }

  .actions {
    display: flex;
  }
